.h_noti{
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.6);
    align-items: baseline;
    justify-content: center;
    z-index: 9999;
}
.h_noti_container{
    width: 300px;
    height: auto;
    min-height: auto;
    border-radius: 4px;
    position: relative;
    margin: 1.75em;
    background-color: #ffffff;
    display: flex;
    flex-direction: column;
}
.h_noti_content{
    min-height: 88px;
    padding: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: 1.5;
    text-align: center;
    font-size: 15px;
}
.h_noti_footer{
    padding: 16px;
    height: 72px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
}
.h_noti_btn{
    background: transparent;
    width: 100%;
    height: 40px;
    padding: 8px 16px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    margin-bottom: 0;
    white-space: nowrap;
    background-image: none;
    border-radius: 8px;
    text-align: center;
    font-size: 16px;
    font-weight: 600;
    line-height: 24px; /* 150% */
    touch-action: manipulation;
    cursor: pointer;
    outline: none;
    border: 1px solid transparent;
    background: var(--Brand-Primary400, #17DBBB);
    color: var(--Grayscale-White, #FFF);
}
.btn_close{
    border: 1px solid var(--Grayscale-Gray400, #9E9E9E);
    background: var(--Grayscale-White, #FFF);
    color: var(--Grayscale-Gray500, #555);
}
